» Ubuntu » Packages » lucid (10.04LTS) » ruby » libole-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: libole-ruby  ]

Package: libole-ruby1.8 (1.2.9-4) [universe]

Links for libole-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package libole-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Gunnar Wolf
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Ryan Niebur

It should generally not be necessary for users to contact the original maintainer.

Similar packages:

Ruby library for read/write access for OLE compound documents

Ruby-ole is a library for read/write access to OLE2 structured storage files, such as those produced by Microsoft Office, eg *.doc, *.msg etc.

It provides a simple and easy to use API, supporting read and write streaming, by providing transparent access to the "files" within OLE documents as IO-like objects, supporting all the expected operations.

Other Packages Related to libole-ruby1.8

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • dep: rubygems1.8
    package management framework for Ruby libraries/applications

Download libole-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 31.3 kB176.0 kB [list of files]